.default-video
{
    margin: 15px auto;
}
#description {
    overflow: hidden;
}

.box.box-default.box-address .box-body {
    background-color: transparent;
    padding: 0;
}

.address-card {
    background-color: #ffffff;
    padding: 10px;
}

.address-card .addr-title {
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
/*==================================================
 * Effect 1
 * ===============================================*/
.address-card.effect1{
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.address-card.effect2
{
    position: relative;
}
.address-card.effect2:before,
.address-card.effect2:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
.address-card.effect2:after
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}


.map-container {
    position: relative;
}

.map-controls {
    position: absolute;
    top: 10px;
    left: 10px;
}

.map-controls .map_directions_link {

}

#img {
    margin: 5px;
}

.map-container {
    margin-bottom: 4px;
}

#description_content {
    margin: 5px 0;
}

.modal.large-map {
    padding: 0 !important;
}


.large-map  .modal-content,
.large-map  .modal-dialog,
.large-map  .modal-body,
.large-map  .bootstrap-dialog-body,
.large-map  .bootstrap-dialog-message
{
    width: 100%;
    height: 100%;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #fff;
}

.large-map .modal-header {
    border-radius: 0 !important;
}

.large-map .modal-footer {
    background-color: #ddd;
}

@media screen and (max-width: 653px) {
    .large-map  .modal-body {
        padding: 0px !important;
    }
}

#org-images {
    position: relative;
}

.gallery-container .box-header {
    padding-left: 18px !important;
}

#gallery-links .thcon {
    margin:15px 0;
    text-align: center;
}

.district-title {
    color:#C40000;
    border-bottom: 1px solid #000000;
}

/* Opening Hours*/
.address-card {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.postal-address {
    flex: 1;
}

.opening-hours {
    flex: 1;
    margin-left: 10px;
}


.days-of-week {
    list-style: none;
    padding:0!important;
    margin:0!important;
}

.days-of-week .weekday .oh-hours:nth-of-type(3)::before {
    content: "\2014";
    padding: 0 4px;
}


.days-of-week .weekday .oh-day {
    display: inline-block;
    min-width: 50px;
    font-weight: bold;
    padding: 3px 8px;
    background-color: #efefef;
}


.days-of-week li{
    padding: 4px 0;
    white-space: nowrap;
    margin: 0!important;
}

.days-of-week li.active{
    background-color: #efefef;
}

@media (max-width: 767px) {
    .address-card {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .postal-address {
        flex: 1;
    }

    .opening-hours {
        flex: 1;
        margin-left: 0;
    }

    .addr-info {
        padding-bottom: 20px;
    }
}